<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_embedded_help_role">
    <sys_embedded_help_role action="INSERT_OR_UPDATE">
        <order>1000</order>
        <role display_value="x_650815_room_book.booking_room_users_user" name="x_650815_room_book.booking_room_users_user">535291f12f017010171f58a72799b657</role>
        <sys_class_name>sys_embedded_help_role</sys_class_name>
        <sys_created_by>artem.georganov</sys_created_by>
        <sys_created_on>2021-06-30 09:03:56</sys_created_on>
        <sys_id>9b5259f12f017010171f58a72799b6c9</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>535291f12f017010171f58a72799b657</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_update_name>sys_embedded_help_role_9b5259f12f017010171f58a72799b6c9</sys_update_name>
        <sys_updated_by>artem.georganov</sys_updated_by>
        <sys_updated_on>2021-06-30 09:03:56</sys_updated_on>
    </sys_embedded_help_role>
</record_update>
